The facilities/va_opt.hpp header defines a variadic macro for the C++20 level that offers a more flexible alternative to the __VA_OPT__ construct.

#### Usage

#include <boost/preprocessor/facilities/va_opt.hpp>

#### Contents

- BOOST_PP_VA_OPT (v)

© Copyright Edward Diener 2019

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)